poll_id: 20326
title: パンくずリストの設置で何に気を付けていますか？
last_updated: "2026-01-02T19:17:12+09:00"
survey_period_start: "2025-05-23T16:49:04+09:00"
survey_period_end: "2025-05-30T16:55:08+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: 構造はシンプルでわかりやすくする
    count: 0
    percentage: 0
  - text: 対策キーワードをパンくず（アンカーテキスト）に含める
    count: 2
    percentage: 40
  - text: 基本的に全てのページに設置する
    count: 1
    percentage: 20
  - text: モバイル表示を意識する
    count: 1
    percentage: 20
  - text: リンク切れが無いか確認する
    count: 1
    percentage: 20
